{
  pkgs,
  lib,
  ...
}:
{
  imports = [
    ./fonts.nix
  ];
  stylix = {
    enable = true;
    polarity = "dark";
    base16Scheme = ./theme.yml;
  };
  # stylix.override = {
  #   base00 = "000000"; # make background completely black
  # };
}
